/* ----------------------------
Base Styling
---------------------------- */
body {
    font-family: 'Amiri', serif;
    /*background-color: #28241e;*/
    background-color: #000000;
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

::-webkit-input-placeholder {
    color: #555;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #555;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #555;
}

:-ms-input-placeholder {
    color: #555;
}
  
:focus {
    outline: none;
}

a {
    color: #336ab7;
}

a:hover, a:focus {
    color: #397cd9;
}

dl dt {
    margin-bottom: 0;
    color: #c88e04;
}

/* text color override in case of dark/light bg img */
.white {
    color: #fff !important;
}

.black {
    color: #000 !important;
}

/* ----------------------------
Global Font Styling
---------------------------- */
a, a:visited {
    text-decoration: none;
}

a:hover:not(.button) {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Amiri', serif;
    font-weight: normal;
    /* text-transform: uppercase; */
    line-height: 1;
}

h3 {
    font-size: 1.75rem;
    margin-bottom: 15px;
}
    
h5 {
    font-size: 1.25rem;
}

button.small, 
.button.small {
    padding: 4px 8px;
    font-size: 1rem;
}

button,
.button {
    font-family: 'Oswald', sans-serif;
}

button.black, .button.black {
    background-color: #222;
    border-color: #222;
    color: #fff !important;
}

button.black:hover, 
button.black:focus, 
.button.black:hover, 
.button.black:focus {
    background-color: #000;
}

select {
    padding: 0.3rem 0.2rem 0.2rem;
    font-size: 0.975rem;
}

label {
    font-size: 0.95rem;
    line-height: 1.4;
}

p {
    line-height: 1.3;
    font-size: 1.1em;
}

dl dd {
    line-height: 1.3;
}

@media only screen and (min-width: 48.0625em) {
    h3 {
      font-size: 2rem;
      margin-bottom: 20px;
    }
}

/* ----------------------------
Login form
---------------------------- */
.login {
    margin: 20px 0 0;
}

#login-modal .row {
    background-color: transparent;
}

#login-modal .row .columns {
    padding: 0 10px;
}

#login-modal label {
    color: #f4f4ef;
}

#login-modal p {
    font-size: 0.85rem;
}

#login-modal a:not(.close-reveal-modal),
#login-modal a:not(.close-reveal-modal):visited {
    color: #eabd54;
}

button.login-btn, .button.login-btn {
    background-color: #e2a718;
    color: #000;
}

button.login-btn:hover, 
button.login-btn:focus, 
.button.login-btn:hover, 
.button.login-btn:focus {
    background-color: #cb9718;
    color: #000;
}

/* ----------------------------
Columns
---------------------------- */
.row {
    width: 100%;
    max-width: 100%;
    background-color: #fff;
}

.columns {
    padding: 0;
}

.bgimg {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.fullbg, 
.scrollbox {
    width: 100%;
    padding: 85px 45px 45px;
    height: -o-calc(100vh - 135px);
    height: calc(100vh - 135px);
    overflow-y: auto;
    overflow-x: hidden;
}

.fullbg {
    overflow: hidden;
    position: relative;
}

.fullpg {
    padding: 0;
    overflow-x: hidden;
    overflow-y: auto;
}

.fullbg .fullbg-content {
    position: absolute;
    bottom: 40px;
    width: -o-calc(100% - 90px);
    width: calc(100% - 90px);
    text-align: center;
}

.fullbg .row {
    background-color: transparent;
}

.fullbg .scrollbox {
    padding: 15px 0;
}

.fullbg .scrollbox h1,
.fullbg .scrollbox h2,
.fullbg .scrollbox h3,
.fullbg .scrollbox h4,
.fullbg .scrollbox h5,
.fullbg .scrollbox h6 {
    color: #fff;
}

.top_100 {
    margin-top: 100px;
}

@media only screen and (max-width: 48em) { 
    
    .bgimg {
        height: 300px !important;
    }
    
    .fullpg {
        height: auto !important;
        padding: 15px;
    }
    
    .fullpg.fullbg {
        padding: 30px;
    }
    
    .fullbg,
    .scrollbox {
        height: auto;
        overflow: visible;
        padding: 15px;
    }
    
    .fullbg .fullbg-content {
        width: -o-calc(100% - 30px);
        width: calc(100% - 30px);
    }
    
    .top_100 {
        margin-top: 0;
    }
    
    label.right {
        float: right !important;
    }
    
}

/* ----------------------------
Reservation Dropdown
---------------------------- */
#rs-menu {
    margin-top: 50px;
    list-style: none;
    float: right;
    margin: 40px 0 0;
    padding: 0;
    font-family: inherit;
}

#rs-menu li {
    background-color: #f4f4ef;
    background-color: rgba(244, 244, 239, 0.8)
}

#rs-menu li a {
    display: block;
    color: #28231e !important;
    padding: 4px 7px;
    font-size: 0.85rem;
    
}

#rs-menu li a:hover {
    text-decoration: none;
    color: #000 !important;
}

#rs-menu li.mttl {
    background-color: transparent;
}

#rs-menu li.mttl > a {
    padding-right: 0;
    color: #e2a718 !important;
    text-transform: uppercase;
    font-size: 1.092rem;
    height: 35px;
}

#rs-menu li:hover {
    position: relative;
}

#rs-menu li:not(.mttl):hover {
    background-color: rgba(244, 244, 239,.90)
}

#rs-menu ul {
    width: 180px;
    visibility: hidden;
    position: absolute;
    top: 100%;
    right: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

#rs-menu ul ul {
    top: 0;
    right: 100%;
}

#rs-menu ul li {
    float: none;
}

#rs-menu li:hover > ul {
    visibility: visible
}

/* ----------------------------
Modal Window
---------------------------- */
.reveal-modal {
    max-width: 800px;
    background-color: #1d1c18;
    color: #f5f5f0;
    text-align: center;
    border-color: #a09a95;
    border-radius: 6px;
    -moz-border-radius: 6px;
    top: 150px;
}

.reveal-modal h1,
.reveal-modal h2,
.reveal-modal h3,
.reveal-modal h4,
.reveal-modal h5, 
.reveal-modal h6 {
    color: #f5f5f0;
    font-size: 1.875rem;
    font-weight: normal;
    font-variant: small-caps;
    margin-bottom: 20px;
}

.reveal-modal .close-reveal-modal {
    height: 26px;
    width: 26px;
    right: 0.75rem;
    display: block;
    background: url(/content/images/menu/Close.png) no-repeat center;
    /*
    width: 33px;
    height: 33px;
    line-height: 0.6;
    border: 1px solid #aaa;
    border-radius: 50%;
    -moz-border-radius: 50%;
    padding-left: 1px;
    right: 0.75rem;
    */
}

.reveal-modal .close-reveal-modal:hover {
    text-decoration: none !important;
}

@media only screen and (max-width: 48em) { 
    .reveal-modal {
        top: 0;
    }
}

/* ----------------------------
Hotel Map
---------------------------- */
#hotel-map,
#resort-map {
    width: 900px;
    height: 690px;
    position: relative;
    overflow: hidden;
}

#resort-map.bl {
    height: 653px;
}

#resort-map.ll {
    height: 617px;
}

#hotel-map {
    height: 590px;
}

#hotel-map .tabs-content > .content,
#resort-map .tabs-content > .content {
    padding: 0;
}

.fancybox-title a:hover {
    text-decoration: none;
    color: #222;
}

.fancybox-title .tabs dd > a, 
.fancybox-title .tabs .tab-title > a {
    background-color: transparent;
    font-family: inherit;
    font-size: 0.85rem;
    padding: 0 0 0 15px;
    color: #52504a;
}

.fancybox-title .tabs dd.active a, 
.fancybox-title .tabs .tab-title.active a {
    color: #000;
    text-decoration: none;
}

.img-nav {
    position: absolute;
    bottom: 15px;
    min-height: 70px;
    font-size: 0.85rem;
}

.white-bg {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 10px;
}

.img-nav.one-third-left {
    left: 25px;
    width: 33%;
}

.img-nav.one-third-right {
    right: 5px;
    width: 33%;
}

.img-nav.one-third-right-tall {
    right: 16px;
    width: 37%;
    position: absolute;
    right: 5px;
    top: 108px;
}
.img-nav.full-width {
    left: 0;
    width: 95%;
    padding: 10px 0px 15px 100px
}

.img-nav.small-block {
    position: absolute;
    bottom: 197px;
    left: 52px;
    width: 122px;
}

.img-nav a,
.img-nav a:visited {
    color: #52504a;
    color: #000;
}

.img-nav a:hover,
.img-nav a:focus,
.img-nav a.active {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

.img-nav [class*="block-grid-"] > li {
    padding: 0;
    font-size: 0.75rem;
}


/* ----------------------------
Gallery Styling
---------------------------- */
.gallery-logo {
    max-width: 250px;
}

.gallery-page .gallery-view {
    margin: 20px auto;
    max-width: 1100px;
}

.download-page .gallery-view {
    margin-top: 20px;
    margin-bottom: 20px;
}

.gallery-view > li {
    padding: 0 0.625rem 0.625rem;
}

.gallery-view .gallery-item {
    background-color: #fff;
    padding: 4px;
    margin-bottom: 5px;
}

.gallery-view.wbg .gallery-item {
    padding: 0;
}

.gallery-view .gallery-item p {
    font-size: 0.9rem;
    text-align: center;
    margin: 0;
    padding: 5px 0 0;
    white-space: nowrap;
    overflow: hidden;
}

.gallery-view img {
    border: 2px solid #e2a718;
    display: block;
}

.gallery-view img:hover,
.gallery-view img:focus {
    border-color: black;
}

/* ----------------------------
Downloads
---------------------------- */
.download-page a,
.download-page a:visited {
    color: #c88e04;
    font-size: .9rem!important;
}

.download-page a:hover,
.download-page a:focus {
    color: #7c766e;
    text-decoration: none;
}

.download-detail {
    padding: 5px 0;
}

/* ----------------------------
Header
---------------------------- */
#header a,
#header a:visited {
    color: #e2a618;
}

#header a:hover,
#header a:focus {
    color: #f7b61c;
}

#header span {
    line-height: 115px;
}

#header {
    background-color: #28241e;
    box-shadow: 0 0 10px 2px #000;
    height: 75px;
    color: #fff;
    position: relative;
    z-index: 100;
}

#header .headline {
    height: auto;
    width: 300px;
    margin: 0 0 0 -150px;
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 15;
    text-align: center;
    background: #28241e;
}

#header .columns {
    height: 75px;
    padding: 0 45px;
}

#header .columns img {
    height: auto;
    max-height: 100%;
    padding: 5px 0;
}

.head-right a,
.head-right a:visited {
    color: #e2a618;
    text-transform: uppercase;
}

#the-family {
    max-width: 140px;
    margin: 10px auto 6px;
}

#coppola-words {
    position: relative;
    width: 221px;
    height: 55px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}

#coppola, #coppola-line {
    max-width: 221px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
    transition: all 0.3s 0.2s;
}

#coppola-line {
    opacity: 0;
}

nav {
    margin: 15px auto 13px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 10px;
    font-family: 'Oswald', sans-serif;
    line-height: 10px;
}

nav img {
    height: 11px;
     margin: 0 5px 3px 0;
    vertical-align: text-bottom;
}

nav a {
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
}

nav a:first-of-type img {
	margin-right: 3px;
}

nav a:last-of-type img { margin-right: 0; }

#cinema-y, #wine-y, #food-y, #resorts-y, #adventure-y {
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    transition: all 0.3s;
}

#cinema-y {
    height: 31px;
    margin: -16px 0 0 -70px;
}

#wine-y {
    height: 31px;
    margin: -16px 0 0 -47px;
}

#food-y {
    height: 31px;
    margin: -16px 0 0 -50px;
}

#resorts-y {
    height: 31px;
    margin: -16px 0 0 -101px;
}

#adventure-y {
    height: 31px;
    margin: -16px 0 0 -102px;
}

#coppola.fade-out {
    opacity: 0;
    transition: all 0.3s;
}

#coppola-line.fade-in {
    opacity: 1;
    transition: all 0.3s;
}

#cinema-y.fade-in, #wine-y.fade-in, #food-y.fade-in, #resorts-y.fade-in, #adventure-y.fade-in {
    opacity: 1;
    transition: all 0.3s 0.2s;
}

@media only screen and (max-width: 48em) { 
    
    #header {
        height: 150px;
    }
    
}

/* --------------------------
Mobile Menu
-------------------------- */
#dl-menu {
    display: none;
    position: relative;
    z-index: 1001;
}

.reservations {
    background-color: #e2a618 !important;
}

.dl-menuwrapper {
	width: 100%;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
    text-align: right;
    background-color: #444;
}

.dl-menuwrapper span {
    float: left;
    padding: 10px 0 0 15px;
    font-family: 'Amiri', serif;
    color: #fff;
    font-size: 18px;
}

.dl-menuwrapper button {
	background-color: #222;
	border: none;
	width: 38px;
	height: 35px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
    margin: 5px;
    padding: 0;
}

.dl-menuwrapper button.dl-active,
.dl-menuwrapper button:hover {
    background: #000;
}

.dl-menuwrapper ul {
	background: #e0e0e0;
    text-align: left;
}

.dl-menuwrapper button:after {
	content: '';
	position: absolute;
	width: 68%;
	height: 4px;
	background: #fff;
	top: 8px;
	left: 16%;
    border-radius: 1px;
	box-shadow: 
		0 8px 0 #fff, 
		0 16px 0 #fff;
    -moz-box-shadow:
        0 8px 0 #fff,
        0 16px 0 #fff;
    -webkit-box-shadow:
        0 8px 0 #fff,
        0 16px 0 #fff;
}

.dl-menuwrapper ul {
	padding: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.dl-menuwrapper li {
	position: relative;
}

.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding: 15px 20px;
	font-size: 18px;
	line-height: 22px;
	font-weight: 300;
	color: #222;
	outline: none;
    text-decoration: none;
    font-family: 'Amiri', serif;
}

.dl-menuwrapper ul li ul, 
.dl-menuwrapper ul li ol {
    margin-left: 0;
}

.no-touch .dl-menuwrapper li a:hover {
	/*background: rgba(0,0,0,0.05);*/
    text-decoration: none;
}

.dl-menuwrapper li.dl-back > a,
.dl-menuwrapper li.dl-home > a {
	padding-left: 30px;
    font-size: 16px;
	background: rgba(0,0,0,0.1);
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li.dl-home:after,
.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: 0;
	line-height: 50px;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li.dl-home:after {
	left: 10px;
    top: 3px;
	color: rgba(0,0,0,0.3);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	    transform: rotate(180deg);
}

.dl-menuwrapper li > a:after {
	right: 10px;
	color: rgba(0,0,0,0.15);
}

.dl-menuwrapper .dl-menu {
	margin: 0;
	position: absolute;
	width: 100%;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	-ms-transform: translateY(10px);
	    transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
	transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	    transform: translateY(0px);
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
	display: none;
}

/* 
When a submenu is opened, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
	display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
	display: block;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	top: 45px;
	left: 0;
	margin: 0;
}

/* Animation classes for moving out and in */
.dl-menu.dl-animate-out-2 {
	-webkit-animation: MenuAnimOut2 0.3s ease-in-out;
	animation: MenuAnimOut2 0.3s ease-in-out;
}

@-webkit-keyframes MenuAnimOut2 {
	0% { }
	100% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
}

@keyframes MenuAnimOut2 {
	0% { }
	100% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		opacity: 0;
	}
}

.dl-menu.dl-animate-in-2 {
	-webkit-animation: MenuAnimIn2 0.3s ease-in-out;
	animation: MenuAnimIn2 0.3s ease-in-out;
}

@-webkit-keyframes MenuAnimIn2 {
	0% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes MenuAnimIn2 {
	0% {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-2 {
	-webkit-animation: SubMenuAnimIn2 0.3s ease-in-out;
	animation: SubMenuAnimIn2 0.3s ease-in-out;
}

@-webkit-keyframes SubMenuAnimIn2 {
	0% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn2 {
	0% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-2 {
	-webkit-animation: SubMenuAnimOut2 0.3s ease-in-out;
	animation: SubMenuAnimOut2 0.3s ease-in-out;
}

@-webkit-keyframes SubMenuAnimOut2 {
	0% {
		-webkit-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut2 {
	0% {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		opacity: 0;
	}
}

.dl-menu.dl-animate-out-3 {
	-webkit-animation: MenuAnimOut3 0.4s ease;
	animation: MenuAnimOut3 0.4s ease;
}

@-webkit-keyframes MenuAnimOut3 {
	0% { }
	100% {
		-webkit-transform: translateZ(300px);
		opacity: 0;
	}
}

@keyframes MenuAnimOut3 {
	0% { }
	100% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0;
	}
}

.dl-menu.dl-animate-in-3 {
	-webkit-animation: MenuAnimIn3 0.4s ease;
	animation: MenuAnimIn3 0.4s ease;
}

@-webkit-keyframes MenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
}

@keyframes MenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(300px);
		transform: translateZ(300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-3 {
	-webkit-animation: SubMenuAnimIn3 0.4s ease;
	animation: SubMenuAnimIn3 0.4s ease;
}

@-webkit-keyframes SubMenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(-300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn3 {
	0% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-3 {
	-webkit-animation: SubMenuAnimOut3 0.4s ease;
	animation: SubMenuAnimOut3 0.4s ease;
}

@-webkit-keyframes SubMenuAnimOut3 {
	0% {
		-webkit-transform: translateZ(0px);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-300px);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut3 {
	0% {
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateZ(-300px);
		transform: translateZ(-300px);
		opacity: 0;
	}
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	-ms-transform: none;
	    transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
	display: block;
}

.no-js .dl-menuwrapper li.dl-back {
	display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
	background: rgba(0,0,0,0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
	content: '';
}

@media only screen and (max-width: 48em) {
    
    /* display mobile menu */
    #dl-menu {
        display: block;
    }
    
}

/* --------------------------
Page lb-gallery Styling
-------------------------- */
.lb-gallery {
    position: relative;
    margin: -45px 0 40px;
}

.launch {
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 42px;
    height: 42px;
    overflow: hidden;
    line-height: 38px;
    font-size: 20px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 50%;
    -moz-border-radius: 50%;
    border: 2px solid #fff;
}

.launch a,
.launch a:visited {
    color: #efefef;
    display: block;
}

.launch a:hover,
.launch a:focus {
    color: #fff;
}

.launch.right-side {
    right: 20px;
    left: auto;
}

@media only screen and (max-width: 48em) {
    
    .lb-gallery {
        margin-top: 0;
    }
    
}

/* ----------------------------
Primary Menu
---------------------------- */
#Menu {
    /*width: 196px;*/
    width: 206px;
    height: 526px!important;
    height: auto;
    position: absolute;
    left: 45px;
    top: 88px;
    color: #f5f5f0;
    line-height: 26px;
}

#Menu .spacer {
    display: inline-block;
    height: 1px;
    width: 25px;
}

#Menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    width: 176px;
    font-size: 0.875rem !important;
}

#Menu li {
    padding-right: 10px;
    text-align: right;
    min-height: 26px;
    line-height: 1.4;
    padding: 5px 10px 2px;
}

#Menu li img {
    margin-top: -3px;
    margin-left: 3px;
}

#Menu .MenuStub, #Menu .MenuStuck, #Menu .MenuLink, #Menu .MenuBack { cursor: pointer; }

.MenuStub {
    background-color: #1D1B18;
    text-transform: uppercase;
    background-image: url(/content/images/menu/Menu-Icon.png);
    background-repeat: no-repeat;
    background-position: 95% center;
    padding-top: 3px;
}

.MenuStuck {
    background-color: #1D1B18;
    text-transform: uppercase;
    border-top: 1px solid #f4f4ef;
    border-top: 1px solid rgba(244, 244, 239, .8);
    padding-top: 3px;
}

.MenuNoLink {
    background-color: #f4f4ef;
    background-color: rgba(244, 244, 239, .8);
    color: #28241e;
    font-weight: bold;
    opacity: .8;
}

.MenuLink {
    background-color: #f4f4ef;
    background-color: rgba(244, 244, 239, .8);
    color: #28241e;
    opacity: .8;
    text-decoration: none;
}

#Menu .MenuLink a {
    text-decoration: none;
    color: #28241e;
    display: block;
}

#Menu .MenuBack a {
    text-decoration: none;
    color: #F4F4F4;
    display: block;
}

#Menu .MenuStuck a {
    text-decoration: none;
    color: #F4F4EF;
}

.MenuBack {
    background-color: #666666;
    opacity: 1!important;
    background-image: url(/content/images/menu/mnuArrowBack.png);
    background-repeat: no-repeat;
    background-position: 95% center;
    text-decoration: none;

}

.MenuBack a { padding-right: 15px; }

.menuLogo img { padding-bottom: 5px; }

/*************************************/

/*                                   */

/*        Popup Menu Styles          */

/*                                   */

/*************************************/

.menuLinkRow #logoCinema { background: url(/content/images/menu/popup/tfc-cinema.png) no-repeat; }

.menuLinkRow #logoWine { background: url(/content/images/menu/popup/tfc-wine.png) no-repeat; }

.menuLinkRow #logoFood { background: url(/content/images/menu/popup/tfc-food.png) no-repeat; }

.menuLinkRow #logoResorts { background: url(/content/images/menu/popup/tfc-hideaways.png) no-repeat; }

.menuLinkRow #logoAdventure { background: url(/content/images/menu/popup/tfc-adventure.png) no-repeat; }

.menuLinkRow #logoCinema:hover, .menuLinkRow #logoWine:hover, .menuLinkRow #logoFood:hover, .menuLinkRow #logoResorts:hover, .menuLinkRow #logoAdventure:hover { background-position: 0 -46px; }


#popupMenu {
    width: 680px;
    height: 600px;
    background-color: #1D1B18;
    border: 1px solid #B2B2B2;
    border-radius: 10px;
    position: absolute;
    top: 75px;
    margin-left: -340px;
    left: 50%;
    display: none;
    z-index: 9999;
    padding: 10px 20px 10px 20px;
    color: #b2b2b2;
}

#popupMenu .close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 26px;
    height: 26px;
    background: url(/content/images/menu/Close.png) no-repeat;
    cursor: pointer;
}


#popupMenu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    clear: both;
}

#popupMenu a {
    text-decoration: none;
    color: #b2b2b2;
}

#popupMenu a:hover {
    text-decoration: none;
    color: white;
}

.menuLinkRow li {
    float: left;
    text-align: center;
}


.menuLinkRow { position: relative; }

.menuLinkRow .logo {
    height: 46px;
    width: 110px;
    cursor: pointer;
    margin-top: 10px;
    margin-left: 10px;
}


#popupMenu hr { clear: both; }

.textLinks li { margin-left: 10px; }

.backtohome {
    position: absolute;
    bottom: 9px;
    left: 197px;
}

.textLinks {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
}


/* Row Cinema */

.menuLogo1 {
    display: block;
    margin-left: 40px;
    cursor: pointer;
    height: 67px;
}

#mnuFilmography {
    width: 196px;
    height: 46px;
    margin-top: 10px;
    background: url(/content/images/menu/popup/family-tree-sprite.png) no-repeat;
}

#mnuZoetrope {
    width: 100px;
    background: url(/content/images/menu/popup/american-zoetrope-sprite.png) no-repeat;
    margin-top: 5px;
}

#mnuFilmography:hover { background-position: 0 -52px; }
#mnuZoetrope:hover { background-position: 0 -67px; }

/* Row Wine */

.menuLogo2 {
    display: block;
    margin-left: 40px;
    cursor: pointer;
    width: 160px;
    height: 70px;
}

#mnuFFCW { background: url(/content/images/menu/popup/ffcw-sprite-new.png) no-repeat; height: 77px; margin-top: -3px; width: 115px; margin-left: 12px;}
#mnuAPWG {
    background: url(https://www.ffcwtoo.com/content/images/menu/popup/ffcw-too-sprite.png) no-repeat;
    height: 77px;
    margin-top: -3px;
    width: 115px;
    margin-left: 18px;
}
#mnuAPWG2 { background: url(/content/images/menu/popup/apwg-sprite-a.png) no-repeat; height: 77px; margin-top: -3px; width: 115px; margin-left: 14px;}
#mnuDDB { background: url(/content/images/menu/popup/ddb-sprite.png) no-repeat; height: 77px; margin-top: -3px; width: 115px; margin-left: 14px;}

#mnuAPWG2:hover { background-position: 0 -77px; }
#mnuFFCW:hover{ background-position: 0 -77px; }
#mnuAPWG:hover { background-position: 0 -77px; }
#mnuDDB:hover { background-position: 0 -77px; }

/* Row Food */

.menuLogo3 {
    display: block;
    margin-left: 13px;
    cursor: pointer;
}

#mnuRustic {
    margin-left: 32px;
    margin-top: 21px;
    width: 83px;
    height: 53px;
    background: url(/content/images/menu/popup/rustic-sprite.png) no-repeat;
}

#mnuPoolCafe {
    margin-top: 9px;
    width: 50px;
    height: 66px;
    background: url(/content/images/menu/popup/pool-cafe-sprite.png) no-repeat;
}

#mnuCafeZoetrope {
    width: 75px;
    height: 75px;
    background: url(/content/images/menu/popup/cafe-zoetrope-sprite.png) no-repeat;
}

#mnuMammarellaFoods {
    margin-top: 5px;
    height: 70px;
    width: 101px;
    background: url(/content/images/menu/popup/mammarella-foods-sprite.png) no-repeat;
}

#mnuWerowocomoco {
    margin-top: 6px;
    height: 69px;
    width: 113px;
    background: url(/content/images/menu/popup/wero-sprite.png) no-repeat;
}

#mnuRustic:hover { background-position: 0 -53px; }

#mnuPoolCafe:hover { background-position: 0 -66px; }

#mnuCafeZoetrope:hover { background-position: 0 -75px; }

#mnuMammarellaFoods:hover { background-position: 0 -71px; }

#mnuWerowocomoco:hover { background-position: 0 -69px;}


/* Row Resorts */

.menuLogo4 {
    display: block;
    height: 82px;
    margin-left: 25px;
    margin-top: -5px;
    cursor: pointer;
}


#mnuBlancaneaux {
    margin-left: 40px;
    width: 65px;
    background: url(/content/images/menu/popup/blancaneaux-sprite.png) no-repeat;
}

#mnuTurtleInn {
    width: 60px;
    background: url(/content/images/menu/popup/turtle-inn-sprite.png) no-repeat;
}

#mnuLaLancha {
    width: 60px;
    background: url(/content/images/menu/popup/la-lancha-sprite.png) no-repeat;
}

#mnuPalazzo {
    height: 81px;
    width: 113px;
    background: url(/content/images/menu/popup/palazzo-sprite.png) no-repeat;
}

#mnuJardin {
    height: 50px;
    width: 64px;
    margin-top: 24px;
    background: url(/content/images/menu/popup/jardin-sprite.png) no-repeat;
}

#mnuBlancaneaux:hover, #mnuTurtleInn:hover, #mnuLaLancha:hover, #mnuFood:hover { background-position: 0 -82px; }

#mnuPalazzo:hover { background-position: 0 -81px; }

#mnuJardin:hover { background-position: 0 -50px; }



/* Row Adventure */

.menuLogo5 {
    display: block;
    height: 63px;
    margin-left: 33px;
    margin-top: 5px;
    cursor: pointer;
}

#mnuAdventure:hover { background-position: 0 -53px; }
#mnuAllStory:hover { background-position: 0 -34px; }

#mnuAdventure {
    margin-left: 70px;
    width: 153px;
    height: 47px;
    background: url(/content/images/menu/popup/adventure-sprite.png) no-repeat;
}

#mnuAllStory {
    width: 148px;
    height: 34px;
    margin-top: 16px;
    background: url(/content/images/menu/popup/zoetrope-sprite.png) no-repeat;
}

#mnuGWS {
    height: 69px;
    margin-top: -3px;
    width: 115px;
    margin-left: 20px;
    background: url(/content/images/menu/popup/gws-sprite.png) no-repeat;
}

#mnuGWS:hover {
    background-position: 0 -69px;
}



.chevronUp {
    background: url(../images/icons/chevronUp.png) no-repeat;
    width: 18px;
    height: 18px;
    position: absolute;
    top: -6px;
    left: 120px;
    display: none;
    cursor: pointer;
}

.chevronDown {
    background: url(../images/icons/chevronDown.png) no-repeat;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 355px;
    left: 120px;
    cursor: pointer;
}

#blocker {
    background-color: #1D1B18;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /* for IE */
    filter: alpha(opacity=80);
    /* CSS3 standard */
    opacity: .8;
    display: none;
    z-index: 10;
}

@media only screen and (max-width: 48em) { 
    
    #Menu {
        display: none !important;
    }
    
}

/* ----------------------------
Footer
---------------------------- */
footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #000;
    color: #b9b4af;
    min-height: 60px;
    
    z-index: 1000;
}

footer .footer-container {
    width: calc(100% - 40px);
    max-width: 1040px;
    background: none;
    -webkit-font-smoothing: antialiased;
}

footer .columns {
    padding: 0;
}

/*footer .inline-list {
    margin-bottom: 0;
    margin-top: 15px;
    line-height: 1.4;
    font-size: 0.75rem;
    min-width: 121px;
}

footer .inline-list > li {
    margin-right: 1.375rem;
    margin-left: 0;
    -webkit-font-smoothing: subpixel-antialiased;
}*/

footer a, 
footer a:visited {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #b9b4af;
}

footer a:hover,
footer a:focus {
    color: #fff;
}

footer a.ns,
footer a.ns:visited {
    font-family: 'News Cycle', sans-serif;
    text-transform: none;
    line-height: 1rem;
    font-size: 0.75rem;
    -webkit-font-smoothing: subpixel-antialiased;
    
    margin-top: 10px;
}

footer small {
    padding: 0;
    font-size: 0.65rem;
    -webkit-font-smoothing: subpixel-antialiased;
}

footer .footer-copyright {
    text-align: center;
    line-height: 1rem;
    padding: 2.5px 0;
}

footer .footer-copyright small {
    display: inline-block;
    
    margin-top: 10px;
}

footer .footer-page-links {
    padding: 8px 0 5px;
}

footer .footer-page-links a, footer .footer-copyright a {
    display: inline-block;
    margin-right: 10px;
}

footer .footer-page-links a:last-of-type {
    margin-right: 0;
}

footer .footer-section {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
}

footer .footer-timeline {
    overflow: hidden;
    max-width: 110px;
    -ms-flex-positive: 1;
        flex-grow: 1;
    margin: 0 2%;
    cursor: pointer;
}

footer .footer-timeline div {
    color: white;
    font-family: 'News Cycle', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
    letter-spacing: 0.02rem;
}

footer .footer-timeline div:nth-child(1) {
    height: 25px;
    background-color: #1e1c19;
    font-size: 0.875rem;
    line-height: 25px;
    /*width: 205px;
    margin-left: -12px;*/
}

footer .footer-timeline div:nth-child(1) img {
    vertical-align: top;
    max-width: none;
}

footer .footer-timeline div:nth-child(1) span {
    color: #e3a719;
}

footer .footer-timeline div:nth-child(2) {
    height: 15px;
    background-color: #7d766f;
    font-size: 0.75rem;
    text-align: center;
    line-height: 15px;
}

footer .footer-timeline div:nth-child(2) .fa {
    padding: 0 0 0 2px;
    line-height: 15px;
}

footer .footer-social-links {
    text-align: center;
    padding: 6px 0 10px;
    height: 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-positive: 0;
        flex-grow: 0;
    margin: 0 4% 0 1%;
}

footer .footer-social-links a {
    display: inline-block;
    margin: 0 5px;
}

footer .footer-social-links .fa {
    font-size: 1.25rem;
    vertical-align: middle;
    padding: 0;
}

footer .footer-social-links #openTable-logo {
    height: 20px;
    vertical-align: middle;
    padding: 1px 0;
}

footer .footer-social-links a:hover #openTable-logo path {
    fill: #ffffff;
}

/*footer .social {
    font-size: 1.2rem;
    line-height: 1;
}

footer .social > li {
    margin-right: 0.85rem;
    padding-top: 3px;
}

footer .social a,
footer .social a:visited {
    color: #b8b4af;
}

footer .social a:hover {
    color: #e3e1de;
}*/

footer form {
    margin-top: 0px;
}

footer label.inline {
    margin-right: 5px;
    margin-bottom: 0;
    line-height: 1;
    color: #e2a718;
    float: left;
    padding: 10px 0;
    width: 20px;
}

footer label.inline .fa {
    padding: 0;
    vertical-align: middle;
    font-size: 1.25rem;
}

footer form button.button {
    float: left;
    padding: 0;
    color: #e2a718;
    text-align: center;
    font-family: 'Amiri', serif;
    background: none;
    width: 52px;
    margin-top: 11px;
    -webkit-font-smoothing: subpixel-antialiased;
    height: 20px;
    line-height: 20px;
}

footer form button.button:hover, footer form button.button:focus {
    background: none;
}

footer input[type="text"] {
    float: left;
    width: calc(100% - 82px);
    margin-right: 5px;
    height: 20px;
    margin-top: 11px;
    transition: none;
    font-family: Arial, sans-serif;
    font-size: 0.75rem;
    padding: 3px 5px 2px;
}

footer input[type="text"],
footer button, 
footer .button {
    margin-bottom: 0;
}

/*
footer .prefix, 
footer .postfix {
    height: 2rem;
    line-height: 2rem;
}

footer .prefix {
    font-family: inherit !important;
    background-color: transparent;
    color: #e2a718;
    text-align: left !important;
    padding-left: 8px !important;
}

footer button.prefix:hover, 
footer button.prefix:focus, 
footer .button.prefix hover, 
footer .button.prefix:focus {
    background-color: transparent !important;
}

footer label.inline img {
    margin-top: -4px;
}

footer form .prefix:after {
    content: '';
    width: 35px;
    height: 18px;
    display: inline-block;
    position: absolute;
    top: 50%;
    margin-left: 5px;
    margin-top: -9px;
    background: url(/content/images/footer/email_submit.png) no-repeat top left;
}
*/

/* ----------------------------
fancyBox v2.1.5 fancyapps.com
---------------------------- */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	/*-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);*/
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/content/images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/content/images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: 6px;
	right: 6px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('/content/images/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
    background-color: rgba(255, 255, 255, 0.9);
	/* background: url('/content/images/fancybox/fancybox_overlay.png'); */
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	/*overflow: auto;
	overflow-y: scroll;*/
    overflow-y: scroll;
    overflow-x: hidden;
}
@media only screen and (max-width: 48em) { body { overflow-x: hidden !important; } } 

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/* Custom Styling */
.fancybox-title {
    font-family: inherit !important;
    font-size: 1rem !important;
}

.fancybox-title-outside-wrap {
    color: #111;
}

.fancybox-title-outside-wrap a,
.fancybox-title-outside-wrap a:visited {
    color: #c88e04;
}

.fancybox-title-outside-wrap a:hover,
.fancybox-title-outside-wrap a:focus {
    color: #7c766e;
}
/* End Custon Styling */

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('/content/images/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('/content/images/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

@media only screen and (max-width: 48em) { 
    
    .fancybox-nav:hover span {
        /* display: none !important; */
    }
    
}

.launch {
    line-height: 42px;
}

.media-years li {
    margin-left: 0.65rem;
    font-size: 0.85rem;
}

.media-years li:first-child {
    margin-left: 0;
}

.media-years li a,
.media-years li a:visited {
    color: #666;
}

.media-years li a:hover,
.media-years li a:focus,
.media-years li.active a {
    color: #000;
    text-decoration: none;
}

.post-block {
    display: block;
    margin-bottom: 15px;
}

.post-block img {
    padding-top: 5px;
}

.post-wrapper {
    padding-left: 30px;
}

/* ditch extra padding on left for mobile */
@media only screen and (max-width: 48em) { 
    .post-wrapper {
        padding: 0;
        border-bottom: 1px dotted #ccc;
    }
}

.post-wrapper a,
.post-wrapper a:visited {
    color: #000;
}

.post-wrapper h5 {
    line-height: 1.2;
}

.read-more {
    text-transform: uppercase;
}

.hidden {
    display: none;
}

.prefix, .postfix {
    font-size: 0.975rem;
}

.panel .columns {
    line-height: 1.4 !important;
    font-size: 0.95rem !important;
}

.scrollbox small {
    font-size: .7em;
}

.panel .small-2 select {
    line-height: 23px;
}

.panel input, .panel select {
    font-size: 0.975rem;
}

.scrollbox ul {
  line-height: 1.4;
  list-style: none;
  font-size: 1.1rem;
}

.scrollbox ul li {
  position: relative;
}

.scrollbox ul li:before {
    content: '•';
  position: absolute;
  left: -15px;
}

@-moz-document url-prefix() {
    .scrollbox a, .scrollbox u {
        font-family: georgia;
        font-size: 1rem;
    }
	
	.scrollbox h5 a {
        font-family: georgia;
        font-size: 1.15rem;
    }
	
	.scrollbox a.button {
		font-family: 'Oswald',sans-serif;
	}
    
    .scrollbox a .fa-camera {
        font-size: 20px;
    }
    
    .scrollbox small, .scrollbox .acknowledgement a {
        font-size: 0.65rem;
    }
    
    .panel .small-2 select {
        height: 30px !important;
    }
}

@media screen\0 {
	.scrollbox a, .scrollbox u {
        font-family: georgia;
        font-size: 1rem;
    }
	
	.scrollbox h5 a {
        font-family: georgia;
        font-size: 1.15rem;
    }
	
	.scrollbox a.button {
		font-family: 'Oswald',sans-serif;
	}
    
    .scrollbox a .fa-camera {
        font-size: 20px;
    }
    
    .scrollbox small, .scrollbox .acknowledgement a {
        font-size: 0.65rem;
    }
}

sup {
    line-height: 0;
}

@media only screen and (max-width: 48em) { .ipadfix.bgimg { height: calc(90vh - 135px) !important; } }
@media only screen and (max-width: 30em) { .ipadfix.bgimg { height: auto !important; } }


#ct-modal {
    max-width: 800px !important;
}
